/*
Theme Name: Kanso child
Description: Child theme for the Kanso theme 
Author: Satori Studio
Author URI: http://www.satoristudio.net
Template: Kanso
*/

@import url("../Kanso/style.css");


#header #header-box{
	border:0;
}

#logo{
	margin: 10px 0;
}


.page-delimiter {
    border-top: 1px solid #fff;
    margin-bottom: 90px;
}




/* HEADLINES */
.page-title h2 a{
	height: 0;
	margin-top: 0px;
	border:0;
	overflow: hidden;
	display: block;
}

#page-holder-6 h2 a{
	width: 300px !important;
	padding-top: 71px;
	background: url(images/headline_about.png) no-repeat;
}

#page-holder-8 h2 a{
	width: 221px !important;
	padding-top: 80px;
	background: url(images/headline_gallery.png) no-repeat;
}

#page-holder-10 h2 a{
	width: 241px !important;
	padding-top: 80px;
	background: url(images/headline_menu.png) no-repeat;
}

#page-holder-42 h2 a{
	width: 238px !important;
	padding-top: 75px;
	background: url(images/headline_contact.png) no-repeat;
}

#page-holder-12 h2 a{
	width: 309px !important;
	padding-top: 97px;
	background: url(images/headline_partners.png) no-repeat;
}